/* 内容 */
.content {
	max-width: 1980px;
	margin: auto;
}

/* banner */
.banner_news {
	display: block;
	width: 100%;
	height: 490px;
}

/* tab标签栏样式 开始*/
.content_wrap {
	width: 1336px;
	margin: auto;
	margin-top: 20px;
}

.tab-container {
	border-bottom: solid 2px #f2f2f2;
}

.tab {
	display: inline-block;
	padding: 10px 20px;
	background-color: #f2f2f2;
	cursor: pointer;
	border-radius: 10px 10px 0 0;
}

.tab.active {
	color: #02843a;
	font-size: 16px;
	font-weight: bold;
}

.slider {
	position: relative;
	height: 3px;
	background-color: #02843a;
	transition: left 0.3s ease;
}

.content-container {
	margin-bottom: 50px;
}

.content_item {
	padding-bottom: 20px;
}

.content_item.active {
	display: block;
}

/* tab标签栏样式 结束*/

/* 列表样式 开始*/
.emptyWrap {
	height: 200px;
	text-align: center;
	line-height: 250px;
	color: #bfbfbf;
}

.listWrap {
	width: 100%;
	border-bottom: solid 2px #f2f2f2;
	margin-top: 20px;
	display: flex;
	padding-bottom: 10px;
}

.listWrap:hover .itemImg {
	transform: scale(1.1);
}

.itemImg {
	width: 150px;
	height: 150px;
	margin-right: 24px;
	transition: transform 0.3s ease;
}

.txtTitle {
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 20px;
	cursor: pointer;
}

.listWrap:hover .txtTitle {
	color: #02843a;
	font-size: 26px;
}

.txtCont {
	width: 1000px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

/* 列表样式 结束*/